body{margin:0;border:0;  background:#ECF2F2 url(img/aaa.jpg) center top no-repeat;font-size:12px; }
div,dl,dt,dd,ol,ul,b,li,p,form,label{ margin:0; padding:0;list-style:none; font-weight:normal; font-family: Arial, Helvetica, sans-serif; } 
img {border:0;} 
div{margin:auto;}
.jianjie{display:none}
a{ color:#000; text-decoration:none;}
a:hover{ color:#F00; text-decoration:none;}


a.blak14 {font-size: 14px;color:#000;text-decoration:underline;line-height: 180%; }
a:hover.blak14 {font-size: 14px;color:#C00; text-decoration:underline;line-height: 180%; }



.blackk14{font-size:16px;color:#000;font-weight:bold; text-align:center;}
.blac14{ font-size:14px; color:#000; line-height:24px;}
.tjyh{ display:none;}

.red122{font-size:12px; color:#6A269D; line-height:24px;}
.red1222{font-size:12px; color:#F00; line-height:24px; font-weight:bold; }
.red16{ font-size:16px; color:#f00; font-weight:bold; font-weight:bold;}